function  change_nav(heath_center){
    for(var i=1;i<=6;i++){
        if(i==heath_center){
            document.getElementById("nav_item"+i).className="tebie";
           document.getElementById("nav_tab"+i).style.display="";
        }
        else{
            document.getElementById("nav_item"+i).className="";
            document.getElementById("nav_tab"+i).style.display="none";
        }
    }
}

  
function  change(heath_center){
    for(var i=1;i<=10;i++){
        if(i==heath_center){
            document.getElementById("nav"+i).className="tebie2";
           document.getElementById("tab"+i).style.display="";
        }
        else{
            document.getElementById("nav"+i).className="";
            document.getElementById("tab"+i).style.display="none";
        }
    }
}

  
function tmac(heath_center){
    for(var i=1;i<=10;i++){
        if(i==heath_center){
            document.getElementById("tmac"+i).className="tebie";
           document.getElementById("kobe"+i).style.display="";
        }
        else{
            document.getElementById("tmac"+i).className="";
            document.getElementById("kobe"+i).style.display="none";
        }
    }
}

      
function yaoming(heath_center){
    for(var i=1;i<=10;i++){
        if(i==heath_center){
            document.getElementById("allen"+i).className="tebie";
           document.getElementById("ym"+i).style.display="";
        }
        else{
            document.getElementById("allen"+i).className="";
            document.getElementById("ym"+i).style.display="none";
        }
    }
}	  
	  
function kd(heath_center){
    for(var i=1;i<=10;i++){
        if(i==heath_center){
            document.getElementById("kd"+i).className="tebie";
           document.getElementById("kg"+i).style.display="";
        }
        else{
            document.getElementById("kd"+i).className="";
            document.getElementById("kg"+i).style.display="none";
        }
    }
}	  
		  
	  